## org.apache.mahout.math.map
Class OpenByteShortHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenByteShortHashMap.MapElement

Enclosing class:
  OpenByteShortHashMap

    public final class OpenByteShortHashMap.MapElement

extends Object

Constructor Summary
`OpenByteShortHashMap.MapElement()`

Method Summary
`short` `get()`
`byte` `index()`
`void` `set(short value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenByteShortHashMap.MapElement

    public OpenByteShortHashMap.MapElement()

Method Detail

### get

    public short get()

### index

    public byte index()

### set

    public void set(short value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.